@charset "utf-8";
@import url(normalize.css);
@import url(../_plugin/fontawesome/css/all.min.css);
@import url(https://unpkg.com/aos@next/dist/aos.css);
@import url(common_parts.css);
@import url(common.css);


/* 共通 ----------*/
.cr_red { color: #ff366e; }
#main { position: relative; z-index: 2; }
#main a { display: block; }
section h2 { margin-bottom: 3rem; font-size: 2.25rem; }
section .c_ttl { position: relative; padding: 0 0 0 2em; font-size: 2.5rem; color: #0a3289; }
section .c_ttl::before { position: absolute; top: 50%; left: 0; content: ""; display: block; width: 1em; line-height: 1; border-top: 4.5px solid #0054b4; transform: translateY(calc(-50% - 2.5px)); }
section .c_sub { font-size: 2.7rem; font-weight: 500; line-height: 1.3; }
.sup { position: relative; padding-left: 1em; }
.sup > span:nth-of-type(1) { position: absolute; top: 0%; left: 0; }
.font-s{ font-size: 1.2rem;}

/* mv ----------*/
#mv { margin-top: 60px; }
#mv .img_box { position: relative; width: 100%; height: 350px; overflow: hidden; }
#mv h2 { position: absolute; top: 50%; left: 2rem; font-size: 3.2rem; transform: translateY(-50%); }
#mv img { position: fixed; z-index: 0; top: 60px; left: 35%; width: auto; height: 350px; max-width: inherit; transform: translate(-50%, 0); }
@media screen and ( min-width: 481px ) {
	#mv h2 { left: 3rem; }
}
@media screen and ( min-width: 651px ) {
	#mv { margin-top: 100px; }
}
@media screen and ( min-width: 769px ) {
	#mv .img_box { height: auto; }
	#mv img { position: static; width: 100%; height: auto; transform: none; }
}
@media screen and ( min-width: 981px ) {
	#mv { margin-top: 0; }
	#mv .img_box { position: relative; max-height: 450px; overflow: hidden; }
	#mv img { width: 100%; height: auto; }
}

/* servis ==============================*/
/* 共通 ----------*/
/*
#recruit section:not(#mv) { margin: -3rem 0; }
#recruit section:nth-last-of-type(1) { margin-bottom: 0; }
#recruit #mv + section { margin-top: 0; }
#recruit .sec_inner { position: relative; z-index: 2; padding: 3rem 2rem; background: #fff; }
#recruit section:nth-last-of-type(1) .sec_inner { padding-bottom: 3rem; }
#recruit h2.c_ttl { font-size: 3rem; line-height: 1.3; border-bottom: 1px solid #000; }
#recruit h2 span { display: block; font-size: 1.6rem; color: #1c3968; }
#recruit h3 { font-size: 2.6rem; }
#recruit main p { font-size: 1.8rem; }
#recruit .c_sub { font-size: 2.7rem; font-weight: 500; line-height: 1.3; }
#recruit table { width: 100%; }
#recruit tr { border: 1px solid #e4e8ee; }
#recruit th { display: block; padding: 1.5rem; font-size: 2rem; text-align: left; background: #cfd4e3; border-bottom: 1px solid #e4e8ee; }
#recruit td { display: block; padding: 1.5rem; font-size: 1.8rem; vertical-align: middle; }
#recruit table + p { margin: 0; }
#recruit dl dt { font-size: 2rem; }
#recruit .list_box ul,
#recruit dl dd { font-size: 1.8rem; }
@media screen and ( min-width: 481px ) {
	#recruit section:not(#mv) { margin: 0; }
	#recruit section:nth-last-of-type(1) .sec_inner { padding-bottom: 4rem; }
	#recruit #mv + section { margin-top: 0; }
	#recruit section .sec_inner { padding: 4rem 3rem; }
	#recruit section p,
	#recruit section li,
	#recruit section dl dd { font-size: 2.5rem; }
}
@media screen and ( min-width: 769px ) {
	#recruit section h2.c_ttl { font-size: 2.65rem; }
	#recruit section p,
	#recruit section li,
	#recruit section dl dt,
	#recruit section dl dd { font-size: 1.4rem; }
	#recruit section .c_sub { font-size: 2.7rem; }
	#recruit th,
	#recruit td { display: table-cell; font-size: 1.4rem; }
	#recruit th { border-bottom: none; border-right: 1px solid #e4e8ee; }
}
@media screen and ( min-width: 981px ) {
	#recruit section:not(#mv) { padding: 4rem 0; }
	#recruit section:not(#headding)  { padding-top: 1rem; }
	#recruit section .sec_inner { padding: 0 8rem; }
	#recruit th { text-align: left; }
	#recruit td { padding: 1.5rem; vertical-align: middle; }
}
*/

/* 共通サイドリンク ----------*/
/*
#recruit aside { position: absolute; z-index: 5; right: 0; width: 100%; max-width: 45px; }
#recruit aside.fix { position: fixed; top: 60px!important; right: 0; }
#recruit aside a { padding: 2rem 1rem 6rem; }
#recruit aside p { font-size: 1.4rem; font-weight: 600; color: #fff; line-height: 2; -webkit-writing-mode: vertical-rl; -ms-writing-mode: tb-rl; writing-mode: vertical-rl; }
#recruit aside .item_box::after { position: absolute; bottom: 2rem; left: 50%; content: "\f054"; display: block; width: 2rem; height: 2rem; padding: 0.3rem 0; font-family: "Font Awesome 5 Pro"; text-align: center; line-height: 1; background: #fff; transform: translateX(-50%); }
@media all and (-ms-high-contrast: none){
  #service aside .item_box::after { padding: 0.5rem 0; }
}
#recruit aside .item_box { position: relative; max-width: 7rem; }
#recruit aside .item_box:nth-of-type(1) { background: #0a77fe; border-radius: 3px 0 0 0; }
#recruit aside .item_box:nth-of-type(2) { background: #ff0069; border-radius: 0 0 0 3px; }
#recruit aside .item_box::after { color: #0a77fe; }

@media screen and ( min-width: 481px ) {
	#recruit aside p { font-size: 1.6rem; }
	#recruit aside p::after { line-height: 1.5; }
}
@media screen and ( min-width: 651px ) {
	#recruit aside { max-width: 56px; }
	#recruit aside p::after { width: 3rem; height: 3rem; }
	#recruit aside.fix { position: fixed; top: 100px!important; }
}
@media screen and ( min-width: 981px ) {
	#recruit aside p { font-size: 1.8rem; }
	#recruit aside.fix { position: fixed; top: 0!important; }
	#recruit aside a { padding: 2rem 1rem 8rem; }
}
@supports (-ms-ime-align: auto) {
	#recruit aside .item_box { max-height: 280px; }
}
*/

/* officer_list */

/* recruit ==============================*/
/* 共通 ----------*/
#recruit { background: #f2f4f7; }
#recruit section .sec_inner { background: #f2f4f7; }
#recruit h3 { font-weight: 600; color: #0a3289; line-height: 1.3; }
#recruit table table th { width: 50%; }
#recruit p{ font-size: 1.4rem;}

/* recruitment */
#recruit table table th { display: block; border-right: 1px solid #e4e8ee; }
#recruit table table td { display: table-cell; }
#recruit table table td:nth-of-type(1) { border-right: 1px solid #e4e8ee; }

/* entry */
#entry a { display: inline; color: #1982de; }

/* entry_btn */
.entry_btn { margin-bottom: 6rem; }
.entry_btn .btn { width: 100%; max-width: 40rem; margin: auto; color: #fff; background: #1982de; }
.entry_btn .btn a { padding: 2rem 0; font-weight: 500; }




/* 2020_04_12 新採用ページ用 */
/* recruit 右追従メニュー */
#recruit aside .item_box:nth-of-type(1) { background: #0A77FF; }
#recruit aside .item_box:nth-of-type(2) { background: #062F86; }
#recruit aside { position: fixed; z-index: 99999; bottom: 0; left: 0; width: 100%; max-width: 100%; }
#recruit aside.fix { position: fixed; top: 60px!important; right: 0; }
#recruit aside p { font-size: 1.4rem; font-weight: 600; color: #fff; line-height: 2; }
#recruit aside .item_box::after { position: absolute; right: 2rem; top: 50%; content: "\f054"; display: block; width: 2rem; height: 2rem; padding: 0.3rem 0; font-family: "Font Awesome 5 Pro"; text-align: center; line-height: 1; background: #fff; transform: translate(0, -50%); }
#recruit aside a { padding: 2rem 1rem; }
#recruit aside .form_link { display: flex; flex-wrap: wrap; }
#recruit aside .item_box { position: relative; width: 50%; max-width: 100%; }
@media screen and ( min-width: 481px ) {
	#recruit aside p { font-size: 1.6rem; }
	#recruit aside p::after { line-height: 1.5; }
}
@media screen and ( min-width: 651px ) {
	#recruit aside { max-width: 56px; top: 60px; left: auto; right: 0; }
	#recruit aside p::after { width: 3rem; height: 3rem; }
	#recruit aside.fix { position: fixed; top: 100px!important; }
	#recruit aside { position: absolute; z-index: 5; left: auto; top: 60px; right: 0; width: 100%; max-width: 58px; }
	#recruit aside .item_box { position: relative; max-width: 7rem; width: auto; }
	#recruit aside p { font-size: 1.4rem; font-weight: 600; color: #fff; line-height: 2; -webkit-writing-mode: vertical-rl; -ms-writing-mode: tb-rl; writing-mode: vertical-rl; }
	#recruit aside a { padding: 2rem 1.5rem 6rem; }
	#recruit aside .item_box::after { position: absolute; bottom: 2rem; left: 50%; right: auto; top: auto; content: "\f054"; display: block; width: 2rem; height: 2rem; padding: 0.3rem 0; font-family: "Font Awesome 5 Pro"; text-align: center; line-height: 1; background: #fff; transform: translateX(-50%); }
	#recruit aside .form_link { display: block; }
}
@media screen and ( min-width: 981px ) {
	#recruit aside p { font-size: 1.8rem; }
	#recruit aside a { padding: 2rem 0.7rem 6rem; }
	#recruit aside.fix { position: fixed; top: 0!important; }
}
@supports (-ms-ime-align: auto) {
	#recruit aside .item_box { max-height: 280px; }
}



#recruit .pc_cont { display: none; }
#recruit .crumbList { height: 60px; position: static; margin-top: 60px; color: #002156; background: #fff; }
#recruit .crumbList a,
#recruit .crumbList span { color: #002156; }
#recruit #mv { margin: 0 0 3rem; }
#recruit #mv img { position: absolute; z-index: -1; top: 0; }
#recruit #mv h2 { color: #fff; }
#recruit .sec_inner { padding: 0 2rem; }
#recruit section:not(#mv, #job_info) { padding-bottom: 5rem; }
#recruit section#job_info .sec_inner { margin-bottom: 2.5rem; }
#recruit h2 { margin-bottom: 2rem; margin-bottom: 0; font-weight: normal; }
#recruit #footer { margin-top: 5rem; padding-bottom: 7rem; z-index: 0; }
#recruit #main_headding h2 { font-size: 2.3rem;}
#recruit #main_headding ul { font-size: 1.4rem;}
#recruit section#main_headding { margin-bottom: 5rem; padding-bottom: 0; background: #F2F4F7; }
#recruit #main_headding a { position: relative; font-weight: bold; }
#recruit #main_headding .sec_inner { padding: 3rem 6rem; font-size: }
#recruit #main_headding .current a::after { position: absolute; bottom: 0; left: 0; content: ""; display: block; width: 100%; height: 3px; border-bottom: 3px solid #1B82DF; }

@media screen and ( min-width: 651px ) {
	#recruit .pc_cont { display: block; }
	#recruit #mv { margin: 0 0 6rem; }
	#recruit .sec_inner { padding: 0 3rem; }
	#recruit .crumbList { margin-top: 100px; }
	#recruit #footer { margin-top: 10rem; }
}
@media screen and ( min-width: 769px ) {
	#recruit #mv img { position: static; }
}
@media screen and ( min-width: 981px ) {
	#recruit .sp_cont { display: none; }
	#recruit #main_headding h2 { margin-bottom: 0; margin-right: 9rem; }
	#recruit #main_headding .sec_inner { padding: 3rem 8rem; }
	#recruit .crumbList { margin-top: 0; }
	#recruit .sec_inner { padding: 0 8rem; }
	#recruit #main_headding div.flb { align-items: center; }
	#recruit #main_headding div.flb ul { display: flex; justify-content: space-between; }
	#recruit #main_headding div.flb ul li { margin-right: 3rem; }
}

/* message,inteervier,information共通 ----------*/
#message h2,
#inteervier h2,
#information h2 { font-weight:bold;}

@media screen and ( min-width: 769px ) {
	#message h2,
	#inteervier h2,
	#information h2 { font-size:1.76rem;}
}


/* message */
#message { padding: 5rem 0; }
#message h3 { font-size: 2.3rem; }
#message .img_box { position: relative; }
#message .text_box { position: absolute; top: 50%; left: 1rem; display: block; width: 100%; height: auto; transform: translateY(-50%) ; }
#message h3 img{ width: 65%;}
#message .item_box { margin-bottom: 5rem; }
@media screen and ( min-width: 481px ) {
	#message h3 { font-size: 3.5rem; }
	#message h3 img { width: 300px;}
	#message .text_box { left: 3rem; }
}


/* inteervier */
#inteervier .int_item { margin-bottom: 2rem; background: #fff; }
#inteervier .int_item a { display: flex; align-items: center; }
#inteervier .int_item img { width: 100%; }
#inteervier .int_item .img_box { width: 50%; }
#inteervier .int_item .text_box { width: 50%; margin-top: 1rem; }
#inteervier .int_item .text_box ul,
#inteervier .int_item .text_box p  { text-align: center; }
#inteervier .int_item .text_box	li { font-size: 2rem; }
#inteervier .int_item .text_box	li:nth-of-type(1) { display: inline-block; /*min-width: 100px;*/ margin-bottom: 1rem; padding: 0 2rem; color: #fff; }
.mid{ background:#008984; }
.expert{ background:#FF716B; }
.young{ background:#0A51A5; }
.recruiter{ background:#9A32AA; }

@media screen and ( min-width: 769px ) {
	#inteervier .int_item { background: none; }
	#inteervier .int_item a { display: block; }
	#inteervier .int_item .img_box { width: 100%; }
	#inteervier .int_item .text_box { width: 100%; }
	#inteervier .int_item .text_box ul,
	#inteervier .int_item .text_box p  { text-align: left; }
	#inteervier .flb { display: flex; flex-wrap: wrap; }
	#inteervier .int_item { width: calc( (99.999% - 3.5rem) / 2 ); margin-bottom: 2rem; }
	#inteervier .int_item:not(:nth-of-type(2n)) { margin-right: 3.5rem; }
	#inteervier .int_item .text_box	li { font-size: 1.6rem; }
	#inteervier .int_item .text_box	li:nth-of-type(1) { margin-bottom: 0.5rem; text-align: center; }
}


/* information */
#information ul li ul { position: relative; margin-bottom: 2rem; }
#information ul li ul li:nth-of-type(1) { padding: 5rem 3rem; font-size: 2.3rem; color: #fff; background: #062F86; }
#information ul li ul li:nth-of-type(2) { position: absolute; z-index: 2; bottom: 0; right: 4rem; padding: 0; color: #fff; }
#information ul li ul li:nth-of-type(2)::after { position: absolute; top: 0; right: -1.5em; content: ">"; display: block; width: 1em; height: 1em; font-weight: bold; color: #fff; }
#information ul li ul li:nth-of-type(2) a { display: block; color: #fff; }
@media screen and ( min-width: 769px ) {
	#information .flb { display: flex; flex-wrap: wrap; }
	#information ul.flb > li { width: calc( (99.999% - 2rem) / 2 ); }
	#information ul.flb > li { width: calc( (99.999% - 1.5rem) / 4 ); }
	#information ul.flb > li:not(:nth-of-type(even)) { margin-right: 2rem; }
	#information ul.flb > li:not(:nth-last-of-type(1)) { margin-right: 0.5rem; }
	#information ul li ul li:nth-of-type(1) { padding: 3rem; font-size: 1.4rem; text-align: center; }
	#information ul li ul li:nth-of-type(2) { position: relative; top: 0; right: 0; padding: 3rem; border-bottom: 5px solid #062F86; font-size: 1.4rem;}
	#information ul li ul li:nth-of-type(2) a { color: #062F86; }
	#information ul li ul li:nth-of-type(2)::after { top: 50%; right: 2rem; color: #062F86; transform: translateY(-50%); }
}

/* information ==============================*/
/* recuruit_job */
.recruit_job #contents-wrap { background: #fff; }
.recruit_job section:not(#main_headding) .sec_inner { background: #fff!important; margin-bottom: 5rem;}
.recruit_job table tr { border-bottom: 1px solid #000;}
.recruit_job table tr.borderNone { border-bottom: none;}
.recruit_job table th {font-weight: normal; text-align: left; }
.recruit_job table tr,
.recruit_job table th,
.recruit_job table td { display: block; }
.recruit_job table th { font-size: 2.6rem; }
.recruit_job table td,
.recruit_job table td p { font-size: 1.6rem; }
.recruit_job section:not(#main_headding) h2 { margin-bottom: 1.5rem; color: #1B82DF; border-bottom: 1px solid #000; }
@media screen and ( min-width: 981px ) {
.recruit_job table tr { display: table-row;}
.recruit_job table th,
.recruit_job table td { display: table-cell; padding-bottom: 2rem; padding-top: 2rem; }
.recruit_job table th {  width: 10em; font-size: 1.8rem; font-weight: 600;}
.recruit_job table td,
.recruit_job table td p { font-size: 1.4rem; }
}

/* message ==============================*/
.message #mv h2{ top:30%; }
.message #mv h2 span { display: block; font-size: 1.4rem; color: #000; }
.message #mv h2 span + img{ width: 67vw; height: auto; left: 0 !important; top:20px !important;}
#recruit.message #mv img { left: auto; right: -50px; transform: none; }
@media screen and ( min-width: 650px ) {
	.message #mv h2 span + img{ width: 50vw; max-width: 350px;}
}
@media screen and ( min-width: 981px ) {
	.message #mv h2 span + img{ width: 50vw; max-width: 350px;}
}
body.message #message h2{ font-size: 2.2rem; }

/*
.message #mv h2 > img { height: auto;}
#recruit.message #mv h2 { top: 40%; font-size: 6vw; color: #1C3968; line-height: 1.3; }
.message #mv h2 span { font-size: 1.2rem; margin-bottom: 10px;}
.message h2 { color: inherit; border: none; }
.message section .item_box { margin-bottom: 3rem; }
*/

/* interview ==============================*/
#recruit.interview #main { margin-top: 100px; }
#recruit.interview section#main_headding { margin-bottom: 0; }
#recruit.interview .crumbList { display: none; }
#recruit.interview #mv .img_box { overflow: visible; }
#recruit.interview #mv .img_box img { left: 0; transform: none; }
#recruit.interview #mv { position: relative; }
#recruit section td { padding-bottom: 2.5rem; }
#recruit #treatment tr { padding-bottom: 2.5rem; display: block; }
/*#recruit.interview #mv::after { content: ""; width: 0; height: 0; border-style: solid; border-width: 0 12.5vh 6vw 0; border-color: transparent rgba(255, 255, 255, 1) transparent transparent; position: absolute; bottom: auto; right: 0; }*/
#recruit.interview #mv .filter { width: calc( 100% - 3rem ); height: 200px; position: absolute; bottom: -100px; right: auto; left: 3rem; /*background: #0A51A5;*/ }
#recruit.interview .interview_01 #mv .filter { background: #0A51A5; }
#recruit.interview .interview_02 #mv .filter { background: #008984; }
#recruit.interview .interview_03 #mv .filter { background: #FF716B; }
#recruit.interview .interview_04 #mv .filter { background: #9A32AA; }
#recruit.interview #mv .filter::before { content: ""; width: 0; height: 0; border-style: solid; border-width: 13vh 93vw 0 0; border-color: rgba(0, 0, 0, 0.1) transparent transparent transparent; position: absolute; top: 0; left: 0; }
#recruit.interview #mv .filter::after { content: ""; width: 0; height: 0; border-style: solid; border-width: 16vh 0 0 60vw; border-color: transparent transparent transparent rgba(0, 0, 0, 0.1); position: absolute; bottom: 0; left: 0; }
#recruit.interview #mv .filter .fil_inner { position: absolute; top: 50%; left: 6rem; transform: translateY(-50%); }
#recruit.interview #mv .filter p { color: #fff; font-size: 2rem; margin: 0 0 3rem 0; padding-right: 65px; position: relative; }
#recruit.interview #mv .filter p:nth-of-type(1)::after { content: ""; width: 7rem; height: 2px; display: block; position: absolute; bottom: -1.5rem; left: 0; border-bottom: 2px solid #fff; }
#recruit.interview #mv .filter p:nth-of-type(2) { font-size: 1.5rem; margin: 3rem 0 0 0; }
#intreview_contents { margin-top: 17rem; }
#intreview_contents .item_box { margin-bottom: 5rem; }
#intreview_contents .item_text { margin-bottom: 2rem; }
#intreview_contents .img_box { text-align: center; }
#intreview_contents .item_box:nth-of-type(1) .img_box { margin-left: -2rem; }
#intreview_contents .item_box:nth-of-type(2) .img_box { margin-right: -2rem; }
#interview_mess { position: relative; }
#recruit #interview_mess .sec_inner { background: #fff; }
#interview_mess .text_box h2 { font-size: 2.4rem; color: #0A51A5; line-height: 1.3; margin-bottom: 2rem; }
.interview_01 #interview_mess .text_box h2 { color: #0A51A5; }
.interview_02 #interview_mess .text_box h2 { color: #008984; }
.interview_03 #interview_mess .text_box h2 { color: #FF716B; }
.interview_04 #interview_mess .text_box h2 { color: #9A32AA; }
#interview_mess .ball { position: relative; top: -40px; left: 0; width: 150px; height: 150px; border-radius: 50%; background: #D3E9FF; color: #0A51A5; z-index: 0; margin: auto; }
.interview_01 #interview_mess .ball { background: #D3E9FF; color: #0A51A5; }
.interview_02 #interview_mess .ball { background: #C8EBF0; color: #008984; }
.interview_03 #interview_mess .ball { background: #FFE3E2; color: #FF716B; }
.interview_04 #interview_mess .ball { background: #F0E0F2; color: #9A32AA; }
#interview_mess .ball p { font-size: 1.8rem; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); width: 100%;line-height: 1.5; }
#recruit.interview section#inteervier { padding-bottom: 0; }
@media screen and ( min-width: 450px ) {
	#intreview_contents .item_box:nth-of-type(1) .img_box { margin-left: 0; }
	#intreview_contents .item_box:nth-of-type(2) .img_box { margin-right: 0; }
}
@media screen and ( min-width: 951px ) {
	.flb,
	.flb_r { display: flex; }
	.flb_r { flex-flow: row-reverse; }
	#recruit.interview #mv .img_box { overflow: hidden; }
	#recruit.interview #mv .filter { width: 50%; height: 100%; position: absolute; left: auto; top: 0; bottom: auto; right: 0; }
	#recruit.interview #mv .filter::before { content: ""; width: 0; height: 0; border-style: solid; border-width: 25vh 50vw 0 0; border-color: rgba(164, 0, 0, 0.1) transparent transparent transparent; position: absolute; top: 0; left: 0; }
	#recruit.interview #mv .filter::after { content: ""; width: 0; height: 0; border-style: solid; border-width: 40vh 0 0 35vw; border-color: transparent transparent transparent rgba(164, 0, 0, 0.1); position: absolute; bottom: 0; left: 0; }
	#recruit.interview #main { margin-top: 0; }
	#recruit.interview .crumbList { display: flex; }

	#intreview_contents { margin-top: 0; margin-bottom: 5rem; padding-bottom: 5rem; }
	#intreview_contents h2 { width: 50%; line-height: 1.3; font-size: 2.2rem; font-weight: 600; margin-bottom: 2rem; }
	.interview_04 #intreview_contents h2{ width: 100%;}
	#intreview_contents .item_box:nth-of-type(2) h2 { margin-left: auto; }
	#intreview_contents .item_text { margin-bottom: 0; }
	#intreview_contents .flb,
	#intreview_contents .flb_r,{ display: flex; flex-wrap: wrap; }
	#intreview_contents .flb > div,
	#intreview_contents .flb_r > div { width: calc( (99.999% - 3rem) / 2 ); }
	#intreview_contents .flb > div:nth-of-type(1),
	#intreview_contents .flb_r > div:nth-last-of-type(1) { margin-right: 3rem; }
	#intreview_contents .flb > div img,
	#intreview_contents .flb_r > div img { width: 100%; }
	#interview_mess .img_box { width: calc(50% - 3rem); margin: 3rem 3rem 0 0; text-align: center; position: relative; z-index: 1; }
	#interview_mess .text_box { width: 50%; padding: 4rem 0; }
	#interview_mess .text_box h2 { font-size: 2.4rem; line-height: 1.3; margin-bottom: 2rem; }
	#interview_mess .ball { position: absolute; top: -100px; left: 8rem; width: 200px; height: 200px; border-radius: 50%; z-index: 0; }
	#recruit.interview #inteervier .int_item { width: calc( (99.999% - 7rem) / 3 ); }
	#recruit.interview #inteervier .int_item:not(:nth-of-type(2n)) { margin-right: 0; }
	#recruit.interview #inteervier .int_item:not(:nth-last-of-type(1)) { margin-right: 3.5rem; }
}
/* education ==============================*/
.jobList { flex-wrap: wrap; }
.jobList dt { flex-basis: 6.1em; }
.jobList dt::after { content: '...'; margin: 0 0.5em; }
.jobList dd { flex-basis: calc(100% - 7em); }
.numberList{ margin-left: 2.5rem; }
.numberList li{ list-style: decimal; }
.numberList li p{ margin: -5px 0 20px; }
.numberList li p:last-child{ margin-bottom:2rem; margin-left: 1em;}
.numberList li p::before{ content: '◎'; font-size:2rem; margin-left: -1rem;}

/* new_graduate halfway ==============================*/
.JobDescription #job_info h2,
.JobDescription #treatment h2,
.Headline{ font-size:2.25rem; font-weight: 600; }
.NoLine{ border-bottom:none !important; margin-bottom: 0; }
.JobDescription table{ width: 100%; border: 1px solid #ACB5CF;}
.JobDescription table th,
.JobDescription table td{ font-size:1.4rem; padding: 0.7rem 2rem;}
.JobDescription table th{ background-color: #EAECF3; }
.JobDescription table table{margin: 1rem;}
.mynaviBtn{ display: inline-block; width: 293px; margin: 0 auto 5rem;}
a.InLine{display: inline-block !important;}
a.ColorBlue{ color: #1982DE; }
a.jobContactBtn{ cursor: pointer; width: 90%; font-size: 2.4rem; color: #FFF; padding: 1.5rem; margin: 0 auto; border-radius: 5px; text-align: center;}
a.jobContactBtn:hover{ opacity: 0.8; }
a.jobContactBtn.new_graduate{ background-color:#1982DE; }
a.jobContactBtn.halfway{ background-color:#062F86; }

/* 追記20200420　19:40 */
.JobDescription table table tr { display: flex; border-bottom: 1px solid #e4e8ee; }
.JobDescription table table tr:nth-last-of-type(1) { border-bottom: none; }
.JobDescription table table td:nth-of-type(1) { width: 7em; }
.JobDescription table table td:nth-of-type(2) { width: calc( 100% - 7em ); }
.JobDescription table table th { width: 7em!important; }
.JobDescription table table th:nth-of-type(2) { width: calc( 100% - 7em )!important; }
@media screen and ( min-width: 450px ) {
	.JobDescription table tr{border-bottom: none;}
	.JobDescription table th{border-bottom: none; width: 100%; }
	.JobDescription table td{border-top: none;}
	.JobDescription table table th{width: 50%;}
}
@media screen and ( min-width: 951px ) {
/*
	.JobDescription table th,
	.JobDescription table td{ border-bottom: 1px solid #ACB5CF; }
*/
	.JobDescription table th{ width: 15rem; }
	a.jobContactBtn{ max-width: 400px;}
	.mynaviBtn{ margin: 0 0 5rem;}

}
